.newsListWrap
{
	margin-top: 0px;
}

.newsListWrap .newsItemWrap
{
	padding: 20px 0px;
	border-bottom: 1px solid #d7dbdd;
}

.newsListWrap .newsItemWrap:last-child
{
	border-bottom: none;
}

.newsListWrap .newsItemWrap .newsImgWrap
{
	width: 110px;
	height: 71px;
	/*background-size: cover;*/
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid transparent;
	background-position: center center;
}

.newsListWrap .newsItemWrap .newsImgWrap a
{
	display: block;
	width: 100%;
	height: 71px;
}

.newsListWrap .newsItemWrap .dateCreateNews
{
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	color: #f30532;
}

.newsListWrap .newsItemWrap .newsName
{
	margin-top: 10px;
}

.newsListWrap .newsItemWrap .newsName a
{
	font-size: 16px;
	color: #545454;
	font-family: Calibri, "Exo 2 Condensed", Arial, sans-serif;
}

.newsListWrap .newsItemWrap .newsInfoWrap
{
	color: #95a5a6;
	font-size: 14px;
	text-transform: uppercase;
	text-align: right;
	float: right;
	margin-left: 15px;
}

a.loadContentLink
{
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	color: #1f3c4a;
	text-decoration: underline;
	text-align: center;
	font-weight: 500;
}

.newsListWrap .newsItemWrap .newsIcon
{
	background: #edeff0;
	text-align: center;
	color: #95a5a6;
	padding: 7px 11px;
	margin-left: 10px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid transparent;
	display: inline-block;
	font-size: 16px;
}

.newsListWrap .newsItemWrap .newsIcon:first-child
{
	margin-left: 0px;
}

.newsListWrap .newsItemWrap .newsIconWrap
{
	text-align: right;
}

.sectionNewsLink
{
	font-size: 16px;
    position: relative;
    top: 25px;
    text-decoration: underline;
}

@media (max-width: 768px)
{
	.newsListWrap .newsItemWrap .newsIconWrap
	{
		text-align: left;
		margin-top: 20px;
	}
}
